.lifestage a[href^=http][target="_blank"]::after {
  content: none;
}

.lifestage .menu_container {
  position: fixed;
  background: #fff;
  border-radius: 30px 0 0 30px;
  max-height: calc(100vh - 190px);
  right: 0;
  top: 160px;
  transition: top 0.3s ease 0s;
  overflow: scroll;
  -ms-overflow-style: none;
  box-shadow: -2px 2px 0 rgba(0, 0, 0, 0.1);
  z-index: 5000;
}

.lifestage .menu_container::-webkit-scrollbar {
  display: none;
}

.lifestage .menu_container.fixed {
  top: 10px;
}

.lifestage .menu_container .inner {
  width: 110px;
  height: 100%;
  margin: 0 0 0 auto;
}

.lifestage .menu_container .inner .list {
  padding: 30px 0;
}

.lifestage .menu_container .inner .list > li {
  display: block;
  text-align: center;
}

.lifestage .menu_container .inner .list > li::after {
  content: "";
  display: block;
  background-image: url(/img/lifestage/menu_list_line1.png);
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: contain;
  width: 100%;
  height: 25px;
  margin: 0 0 5px;
}

.lifestage .menu_container .inner .list > li:first-child::after {
  background-image: url(/img/lifestage/menu_list_line2.png);
  margin: 3px 0 5px;
}

.lifestage .menu_container .inner .list > li:last-child::after {
  content: none;
}

.lifestage .menu_container .inner .list > li > a {
  display: block;
  text-decoration: none;
}

.lifestage .menu_container .inner .list > li > a::after {
  content: "";
  display: block;
  background: url(/img/lifestage/hero_link_icon.png) center center no-repeat;
  background-size: contain;
  width: 100%;
  height: 12px;
  margin: 2px 0;
}

.lifestage .menu_container .inner .list > li > a .name {
  margin: 7px auto 0;
  letter-spacing: -0.01em;
  line-height: 1;
  font-size: 14px;
  font-weight: bold;
}

.lifestage .menu_container .inner .list > li:hover > a::after, .lifestage .menu_container .inner .list > li:hover > a .name {
  opacity: 0.7;
}

.lifestage h1 {
  margin-bottom: 25px;
  padding: 34px 0 32px 70px;
}

.lifestage h1::before {
  background: url(/img/lifestage/icon_h1.png) no-repeat;
  width: 52px;
  height: 52px;
}

.lifestage .hero_container {
  position: relative;
  background: url(/img/lifestage/hero_bg.png) center center no-repeat;
  background-size: auto;
  width: 912px;
  margin: 0 -2px;
  padding: 157px 0;
  text-align: center;
  box-sizing: border-box;
}

.lifestage .hero_container .round {
  position: relative;
  width: 308px;
  margin: 0 auto;
}

.lifestage .hero_container .round .list {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.lifestage .hero_container .round .list > li {
  position: absolute;
}

.lifestage .hero_container .round .list > li > a {
  display: block;
  text-decoration: none;
  color: #fff;
}

.lifestage .hero_container .round .list > li > a::after {
  content: url(/img/lifestage/hero_link_icon.png);
  position: absolute;
  line-height: 0;
  z-index: 500;
}

.lifestage .hero_container .round .list > li > a .img {
  line-height: 0;
}

.lifestage .hero_container .round .list > li > a .search {
  position: absolute;
  background: url(/img/lifestage/hero_search_bg1.png);
  width: 120px;
  padding: 14px 0 24px;
  line-height: 1;
  font-size: 14px;
  font-weight: bold;
}

.lifestage .hero_container .round .list > li > a .search::before {
  content: url(/img/lifestage/hero_search_icon.png);
  margin: 0 5px 0 0;
}

.lifestage .hero_container .round .list > li.item1 {
  top: -40px;
  right: -98px;
}

.lifestage .hero_container .round .list > li.item1 > a::after {
  left: 14px;
  bottom: 42px;
}

.lifestage .hero_container .round .list > li.item1 > a .search {
  left: 13px;
  top: -2px;
}

.lifestage .hero_container .round .list > li.item2 {
  bottom: -40px;
  right: -98px;
}

.lifestage .hero_container .round .list > li.item2 > a::after {
  left: 15px;
  top: 30px;
}

.lifestage .hero_container .round .list > li.item2 > a .search {
  right: -40px;
  top: -26px;
}

.lifestage .hero_container .round .list > li.item3 {
  bottom: -100px;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.lifestage .hero_container .round .list > li.item3 > a::after {
  left: 0;
  right: 0;
  top: 7px;
  margin: 0 auto;
}

.lifestage .hero_container .round .list > li.item3 > a .search {
  background: url(/img/lifestage/hero_search_bg2.png);
  left: 0;
  right: 0;
  bottom: -24px;
  margin: 0 auto;
  padding: 24px 0 14px;
}

.lifestage .hero_container .round .list > li.item4 {
  bottom: -40px;
  left: -98px;
}

.lifestage .hero_container .round .list > li.item4 > a::after {
  right: 15px;
  top: 30px;
}

.lifestage .hero_container .round .list > li.item4 > a .search {
  left: -40px;
  top: -26px;
}

.lifestage .hero_container .round .list > li.item5 {
  top: -40px;
  left: -98px;
}

.lifestage .hero_container .round .list > li.item5 > a::after {
  right: 9px;
  bottom: 42px;
}

.lifestage .hero_container .round .list > li.item5 > a .search {
  right: 13px;
  top: -2px;
}

.lifestage .hero_container .round .list > li.item6 {
  top: -100px;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.lifestage .hero_container .round .list > li.item6 > a::after {
  left: 0;
  right: 0;
  bottom: 7px;
  margin: 0 auto;
}

.lifestage .hero_container .round .list > li.item6 > a .search {
  left: 0;
  right: 0;
  top: -24px;
  margin: 0 auto;
}

.lifestage .hero_container .round .caption {
  position: relative;
}

.lifestage .hero_container .round .caption .bg {
  line-height: 0;
}

.lifestage .hero_container .round .caption .text {
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  line-height: 1.648em;
  font-size: 17px;
  font-weight: bold;
  transform: translate(0, -50%);
}

.lifestage .service_container {
  width: 912px;
  margin: 0 -2px;
  padding: 0 0 60px;
  box-sizing: border-box;
}

.lifestage .service_container .contents {
  margin: 18px auto 0;
}

.lifestage .service_container .contents::before {
  content: url(/img/lifestage/service_contents_bg1.png);
  display: block;
  line-height: 0;
}

.lifestage .service_container .contents::after {
  content: url(/img/lifestage/service_contents_bg2.png);
  display: block;
  line-height: 0;
}

.lifestage .service_container .contents .inner {
  position: relative;
  background: url(/img/lifestage/service_contents_bg3.png) repeat-y;
  padding: 25px 0 0;
  box-sizing: border-box;
}

.lifestage .service_container .contents .inner::after {
  content: "";
  display: block;
  clear: both;
}

.lifestage .service_container .contents .inner .stage {
  float: left;
  padding: 25px 0 0 43px;
  text-align: center;
}

.lifestage .service_container .contents .inner .stage .thumb {
  line-height: 0;
}

.lifestage .service_container .contents .inner .stage .name {
  background: url(/img/lifestage/service_stage_bg.png);
  width: 108px;
  margin: 18px auto 0;
  padding: 13px 0;
  line-height: 1;
  font-size: 16px;
  font-weight: bold;
}

.lifestage .service_container .contents .inner .information {
  float: right;
  width: 650px;
  margin: 0 50px 0 0;
  box-sizing: border-box;
}

.lifestage .service_container .contents .inner .information .frame {
  position: relative;
  padding: 30px 0;
}

.lifestage .service_container .contents .inner .information .frame + .frame {
  margin-top: 50px;
}

.lifestage .service_container .contents .inner .information .frame.food {
  background: url(/img/lifestage/service_information_food_bg.png);
  background-size: 100% 100%;
}

.lifestage .service_container .contents .inner .information .frame.food .sub > span:first-child::before {
  background-image: url(/img/lifestage/service_information_food_icon1.png);
}

.lifestage .service_container .contents .inner .information .frame.food .title::before {
  background-image: url(/img/lifestage/service_information_food_icon2.png);
}

.lifestage .service_container .contents .inner .information .frame.exp {
  background: url(/img/lifestage/service_information_exp_bg.png);
  background-size: 100% 100%;
}

.lifestage .service_container .contents .inner .information .frame.exp .sub > span:last-child::before {
  background-image: url(/img/lifestage/service_information_exp_icon1.png);
}

.lifestage .service_container .contents .inner .information .frame.exp .title::before {
  background-image: url(/img/lifestage/service_information_exp_icon2.png);
}

.lifestage .service_container .contents .inner .information .frame.food.exp {
  background: url(/img/lifestage/service_information_food-exp_bg.png);
  background-size: 100% 100%;
}

.lifestage .service_container .contents .inner .information .frame.food.exp .sub {
  background: url(/img/lifestage/service_information_sub_bg2.png);
  width: 208px;
}

.lifestage .service_container .contents .inner .information .frame.food.exp .title::before {
  background-image: url(/img/lifestage/service_information_food-exp_icon2.png);
}

.lifestage .service_container .contents .inner .information .frame .sub {
  position: absolute;
  background: url(/img/lifestage/service_information_sub_bg1.png);
  background-size: 100% 100%;
  width: 120px;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: -25px;
  padding: 14px 0 23px;
  line-height: 1;
  font-size: 15px;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
  color: #fff;
  box-sizing: border-box;
}

.lifestage .service_container .contents .inner .information .frame .sub > span {
  display: inline-block;
}

.lifestage .service_container .contents .inner .information .frame .sub > span::before {
  content: "";
  display: inline-block;
  background-size: contain;
  width: 10px;
  height: 10px;
  margin: 0 6px 0 0;
  vertical-align: middle;
}

.lifestage .service_container .contents .inner .information .frame .sub > span + span {
  margin: 0 0 0 15px;
}

.lifestage .service_container .contents .inner .information .frame .list {
  width: 562px;
  margin: 0 auto;
}

.lifestage .service_container .contents .inner .information .frame .list > li + li {
  margin-top: 20px;
}

.lifestage .service_container .contents .inner .information .frame .list > li > a {
  display: block;
  text-decoration: none;
}

.lifestage .service_container .contents .inner .information .frame .list > li > a .thumb {
  line-height: 0;
}

.lifestage .service_container .contents .inner .information .frame .list > li > a .title {
  width: 540px;
  margin: 10px auto 7px;
  line-height: 1;
  font-size: 18px;
  font-weight: bold;
  color: #412814;
}

.lifestage .service_container .contents .inner .information .frame .list > li > a .title::before {
  content: "";
  display: inline-block;
  background-size: contain;
  width: 16px;
  height: 15px;
  margin: 0 5px 0 0;
}

.lifestage .service_container .contents .inner .information .frame .list > li > a .text {
  width: 540px;
  margin: 0 auto;
  line-height: 1.427em;
  font-size: 14px;
  text-align: justify;
}

.lifestage .service_container .contents .inner .information .frame .list > li > a:hover .title {
  text-decoration: underline;
}

.lifestage .service_container .link {
  margin: 40px auto 0;
  line-height: 0;
  text-align: center;
}
